Affected packages

Packages affected by perl-base upgrade from 2.27-478.fc35 to 2.27-479.fc35 (in Fedora Rawhide)
Package Current state Build Distance Build time
perl-File-MMagic build 1 4 months ago
perl-IO-Async build 1 4 months ago
perl-HTTP-Proxy build 1 4 months ago
perl-XML-LibXML build 1 4 months ago
perl-XML-RSS-LibXML build 2 4 months ago
pspp build 2 4 months ago
perl-XML-Hash-LX build 2 4 months ago
a2ps build 2 4 months ago
perl-Crypt-GPG build 2 4 months ago
perl-Syntax-Keyword-Try build 2 4 months ago
nkf build 3 4 months ago
perl-Text-Kakasi build 3 4 months ago
gnulib build 3 4 months ago
xemacs-packages-extra build 3 4 months ago
GraphicsMagick build 3 4 months ago
cryptlib build 3 4 months ago
gettext build 4 4 months ago
vim build None 4 months ago
skf build None 4 months ago
nbdkit build None 4 months ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by perl-base upgrade from 2.27-478.fc35 to 2.27-479.fc35.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.